%define module_version v0.1.1
%define module_name App-count
# BEGIN SourceDeps(oneline):
BuildRequires: perl(Encode.pm) perl(English.pm) perl(ExtUtils/MakeMaker.pm) perl(File/Spec.pm) perl(Getopt/Config/FromPod.pm) perl(Getopt/Long.pm) perl(IO/Handle.pm) perl(IPC/Open3.pm) perl(Pod/Usage.pm) perl(String/Unescape.pm) perl(Test/Exception.pm) perl(Test/More.pm) perl(YAML/Any.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.1.1
Release: alt1
Summary: Counting utility for a file consisting of the fixed number of fields like CSV
Group: Development/Perl
License: perl
URL: https://github.com/yak1ex/App-count

Source0: http://cpan.org.ua/authors/id/Y/YA/YAKEX/%module_name-%module_version.tar.gz
BuildArch: noarch

%description
%summary

%package scripts
Summary: %module_name scripts
Group: Development/Perl
Requires: %{?epoch:%epoch:}%name = %version-%release

%description scripts
scripts for %module_name

%prep
%setup -n %module_name-%module_version

%build
%perl_vendor_build INSTALLMAN1DIR=%_man1dir

%install
%perl_vendor_install

%files
%doc LICENSE Changes README
%perl_vendor_privlib/A*

%files scripts
%_man1dir/*
%_bindir/*

%changelog
* Tue Apr 01 2014 Igor Vlasenko <viy@altlinux.ru> 0.1.1-alt1
- regenerated from template by package builder

* Thu Sep 19 2013 Igor Vlasenko <viy@altlinux.ru> 0.0.2-alt1
- initial import by package builder

